/*     1667685 : 한줄 텍스트      */
@font-face {
    font-family: 'Grandpa_sharing';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/naverfont_05@1.0/Grandpa_sharing.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.greet__1667685__ * {margin:0; padding:0; box-sizing:border-box;}
.greet__1667685__ {position:relative; z-index:1;}
.greet__1667685__::after {z-index:-1; position:absolute; right:0; bottom:0;  content:''; width:50%; height:40%; background:#f7f7f7; border-radius:10px 0 0 10px;}
.greet__1667685__ .inner {max-width:var(--max-width); margin:0 auto;}
.greet__1667685__ .subject {margin-top:70px; display:flex; flex-wrap:nowrap; justify-content:space-between; align-items:flex-start; gap:100px;}
.greet__1667685__ .subject .subject_txt> figure {position:relative; font-size:0; border-radius:10px; overflow:hidden; margin-bottom:20px;}
.greet__1667685__ .subject .subject_txt> figure > img {width:100%;}
.greet__1667685__ .subject .subject_txt> figure::before {content:""; display:block; width:100%; height:100%; background:#fff; position:absolute; transition:width 0.8s, opacity 1.5s; z-index:1;}
.active .greet__1667685__ .subject .subject_txt > figure::before {width:0; opacity:0;}
.greet__1667685__ .subject .subject_txt {position:relative; width:35%; display:none;} 
.greet__1667685__ .subject .subject_txt > p {text-align:left; font-size:30px; color:#333; font-weight:bold; line-height:1.3em; opacity:0; transition:1s;}
.active .greet__1667685__ .subject .subject_txt > p {opacity:1;}
.greet__1667685__ .subject .cont {border:0; display:flex;  flex-wrap:wrap; justify-content:flex-start; align-items:normal; width:100%; padding-top:20px; transform:translateX(-50px); opacity:0;}
.active .greet__1667685__ .subject .cont {transform:translateX(0px); opacity:1; transition:all 1s; transition-delay:.5s;}
.greet__1667685__ .subject .cont .cont_txt {font-size:30px; color:var(--main-color,#ccc); font-weight:bold;}
.greet__1667685__ .subject .cont > div {padding:50px 0; width:100%;}
.greet__1667685__ .subject .cont > div > p {color:#666; line-height:1.6em; word-break:keep-all;}
.greet__1667685__ .subject .cont > div .ceo {font-weight:400; margin-top:35px; text-align:right;}
.greet__1667685__ .subject .cont > div .ceo > b {font-size:30px; padding-left:20px; margin-right:10px; letter-spacing:-0.09em; color:#333;}

@media all and (max-width:768px){
    #sub_view #container .contents_wrap .contents {padding:0;}
    .greet__1667685__ .title {font-size:21px; line-height:35px; word-break:keep-all; padding:30px 15px 40px;}
    .greet__1667685__ .title > span {font-size:21px;}
    .greet__1667685__ .subject {margin-top:30px; flex-direction:column; padding:0 15px;}
    .greet__1667685__ .subject .subject_txt {width:100%; padding-top:25px; font-size:20px;}
    .greet__1667685__ .subject .cont {width:100%; padding-top:0;}
    .greet__1667685__ .subject .cont .cont_txt {font-size:17px; word-break:keep-all; line-height:1.4em; text-align:center;}
    .greet__1667685__ .subject .cont > div {padding:20px 0;}
    .greet__1667685__ .subject .cont > div > p {font-size:15px;}
    .greet__1667685__ .subject .cont > div .ceo {font-size:15px;}
    .greet__1667685__ .subject .cont > div .ceo > b {font-size:20px;}
}

